--GENERATED ON: 05/12/2024 06:59:15


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-lw-compz'] = {
	TEX_WIDTH=1000,
	TEX_HEIGHT=324,
	FRAME_COUNT=144,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,04,0),
		[3]=v2fM(0,08,0),
		[4]=v2fM(0,12,0),
		[5]=v2fM(0,16,0),
		[6]=v2fM(0,2,0),
		[7]=v2fM(0,24,0),
		[8]=v2fM(0,28,0),
		[9]=v2fM(0,32,0),
		[10]=v2fM(0,36,0),
		[11]=v2fM(0,4,0),
		[12]=v2fM(0,44,0),
		[13]=v2fM(0,48,0),
		[14]=v2fM(0,52,0),
		[15]=v2fM(0,56,0),
		[16]=v2fM(0,6,0),
		[17]=v2fM(0,64,0),
		[18]=v2fM(0,68,0),
		[19]=v2fM(0,72,0),
		[20]=v2fM(0,76,0),
		[21]=v2fM(0,8,0),
		[22]=v2fM(0,84,0),
		[23]=v2fM(0,88,0),
		[24]=v2fM(0,92,0),
		[25]=v2fM(0,96,0),
		[26]=v2fM(0,0,166666666666667),
		[27]=v2fM(0,04,0,166666666666667),
		[28]=v2fM(0,08,0,166666666666667),
		[29]=v2fM(0,12,0,166666666666667),
		[30]=v2fM(0,16,0,166666666666667),
		[31]=v2fM(0,2,0,166666666666667),
		[32]=v2fM(0,24,0,166666666666667),
		[33]=v2fM(0,28,0,166666666666667),
		[34]=v2fM(0,32,0,166666666666667),
		[35]=v2fM(0,36,0,166666666666667),
		[36]=v2fM(0,4,0,166666666666667),
		[37]=v2fM(0,44,0,166666666666667),
		[38]=v2fM(0,48,0,166666666666667),
		[39]=v2fM(0,52,0,166666666666667),
		[40]=v2fM(0,56,0,166666666666667),
		[41]=v2fM(0,6,0,166666666666667),
		[42]=v2fM(0,64,0,166666666666667),
		[43]=v2fM(0,68,0,166666666666667),
		[44]=v2fM(0,72,0,166666666666667),
		[45]=v2fM(0,76,0,166666666666667),
		[46]=v2fM(0,8,0,166666666666667),
		[47]=v2fM(0,84,0,166666666666667),
		[48]=v2fM(0,88,0,166666666666667),
		[49]=v2fM(0,92,0,166666666666667),
		[50]=v2fM(0,96,0,166666666666667),
		[51]=v2fM(0,0,333333333333333),
		[52]=v2fM(0,04,0,333333333333333),
		[53]=v2fM(0,08,0,333333333333333),
		[54]=v2fM(0,12,0,333333333333333),
		[55]=v2fM(0,16,0,333333333333333),
		[56]=v2fM(0,2,0,333333333333333),
		[57]=v2fM(0,24,0,333333333333333),
		[58]=v2fM(0,28,0,333333333333333),
		[59]=v2fM(0,32,0,333333333333333),
		[60]=v2fM(0,36,0,333333333333333),
		[61]=v2fM(0,4,0,333333333333333),
		[62]=v2fM(0,44,0,333333333333333),
		[63]=v2fM(0,48,0,333333333333333),
		[64]=v2fM(0,52,0,333333333333333),
		[65]=v2fM(0,56,0,333333333333333),
		[66]=v2fM(0,6,0,333333333333333),
		[67]=v2fM(0,64,0,333333333333333),
		[68]=v2fM(0,68,0,333333333333333),
		[69]=v2fM(0,72,0,333333333333333),
		[70]=v2fM(0,76,0,333333333333333),
		[71]=v2fM(0,8,0,333333333333333),
		[72]=v2fM(0,84,0,333333333333333),
		[73]=v2fM(0,88,0,333333333333333),
		[74]=v2fM(0,92,0,333333333333333),
		[75]=v2fM(0,96,0,333333333333333),
		[76]=v2fM(0,0,5),
		[77]=v2fM(0,04,0,5),
		[78]=v2fM(0,08,0,5),
		[79]=v2fM(0,12,0,5),
		[80]=v2fM(0,16,0,5),
		[81]=v2fM(0,2,0,5),
		[82]=v2fM(0,24,0,5),
		[83]=v2fM(0,28,0,5),
		[84]=v2fM(0,32,0,5),
		[85]=v2fM(0,36,0,5),
		[86]=v2fM(0,4,0,5),
		[87]=v2fM(0,44,0,5),
		[88]=v2fM(0,48,0,5),
		[89]=v2fM(0,52,0,5),
		[90]=v2fM(0,56,0,5),
		[91]=v2fM(0,6,0,5),
		[92]=v2fM(0,64,0,5),
		[93]=v2fM(0,68,0,5),
		[94]=v2fM(0,72,0,5),
		[95]=v2fM(0,76,0,5),
		[96]=v2fM(0,8,0,5),
		[97]=v2fM(0,84,0,5),
		[98]=v2fM(0,88,0,5),
		[99]=v2fM(0,92,0,5),
		[100]=v2fM(0,96,0,5),
		[101]=v2fM(0,0,666666666666667),
		[102]=v2fM(0,04,0,666666666666667),
		[103]=v2fM(0,08,0,666666666666667),
		[104]=v2fM(0,12,0,666666666666667),
		[105]=v2fM(0,16,0,666666666666667),
		[106]=v2fM(0,2,0,666666666666667),
		[107]=v2fM(0,24,0,666666666666667),
		[108]=v2fM(0,28,0,666666666666667),
		[109]=v2fM(0,32,0,666666666666667),
		[110]=v2fM(0,36,0,666666666666667),
		[111]=v2fM(0,4,0,666666666666667),
		[112]=v2fM(0,44,0,666666666666667),
		[113]=v2fM(0,48,0,666666666666667),
		[114]=v2fM(0,52,0,666666666666667),
		[115]=v2fM(0,56,0,666666666666667),
		[116]=v2fM(0,6,0,666666666666667),
		[117]=v2fM(0,64,0,666666666666667),
		[118]=v2fM(0,68,0,666666666666667),
		[119]=v2fM(0,72,0,666666666666667),
		[120]=v2fM(0,76,0,666666666666667),
		[121]=v2fM(0,8,0,666666666666667),
		[122]=v2fM(0,84,0,666666666666667),
		[123]=v2fM(0,88,0,666666666666667),
		[124]=v2fM(0,92,0,666666666666667),
		[125]=v2fM(0,96,0,666666666666667),
		[126]=v2fM(0,0,833333333333333),
		[127]=v2fM(0,04,0,833333333333333),
		[128]=v2fM(0,08,0,833333333333333),
		[129]=v2fM(0,12,0,833333333333333),
		[130]=v2fM(0,16,0,833333333333333),
		[131]=v2fM(0,2,0,833333333333333),
		[132]=v2fM(0,24,0,833333333333333),
		[133]=v2fM(0,28,0,833333333333333),
		[134]=v2fM(0,32,0,833333333333333),
		[135]=v2fM(0,36,0,833333333333333),
		[136]=v2fM(0,4,0,833333333333333),
		[137]=v2fM(0,44,0,833333333333333),
		[138]=v2fM(0,48,0,833333333333333),
		[139]=v2fM(0,52,0,833333333333333),
		[140]=v2fM(0,56,0,833333333333333),
		[141]=v2fM(0,6,0,833333333333333),
		[142]=v2fM(0,64,0,833333333333333),
		[143]=v2fM(0,68,0,833333333333333),
		[144]=v2fM(0,72,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=40,HEIGHT=54},
		[2]={WIDTH=40,HEIGHT=54},
		[3]={WIDTH=40,HEIGHT=54},
		[4]={WIDTH=40,HEIGHT=54},
		[5]={WIDTH=40,HEIGHT=54},
		[6]={WIDTH=40,HEIGHT=54},
		[7]={WIDTH=40,HEIGHT=54},
		[8]={WIDTH=40,HEIGHT=54},
		[9]={WIDTH=40,HEIGHT=54},
		[10]={WIDTH=40,HEIGHT=54},
		[11]={WIDTH=40,HEIGHT=54},
		[12]={WIDTH=40,HEIGHT=54},
		[13]={WIDTH=40,HEIGHT=54},
		[14]={WIDTH=40,HEIGHT=54},
		[15]={WIDTH=40,HEIGHT=54},
		[16]={WIDTH=40,HEIGHT=54},
		[17]={WIDTH=40,HEIGHT=54},
		[18]={WIDTH=40,HEIGHT=54},
		[19]={WIDTH=40,HEIGHT=54},
		[20]={WIDTH=40,HEIGHT=54},
		[21]={WIDTH=40,HEIGHT=54},
		[22]={WIDTH=40,HEIGHT=54},
		[23]={WIDTH=40,HEIGHT=54},
		[24]={WIDTH=40,HEIGHT=54},
		[25]={WIDTH=40,HEIGHT=54},
		[26]={WIDTH=40,HEIGHT=54},
		[27]={WIDTH=40,HEIGHT=54},
		[28]={WIDTH=40,HEIGHT=54},
		[29]={WIDTH=40,HEIGHT=54},
		[30]={WIDTH=40,HEIGHT=54},
		[31]={WIDTH=40,HEIGHT=54},
		[32]={WIDTH=40,HEIGHT=54},
		[33]={WIDTH=40,HEIGHT=54},
		[34]={WIDTH=40,HEIGHT=54},
		[35]={WIDTH=40,HEIGHT=54},
		[36]={WIDTH=40,HEIGHT=54},
		[37]={WIDTH=40,HEIGHT=54},
		[38]={WIDTH=40,HEIGHT=54},
		[39]={WIDTH=40,HEIGHT=54},
		[40]={WIDTH=40,HEIGHT=54},
		[41]={WIDTH=40,HEIGHT=54},
		[42]={WIDTH=40,HEIGHT=54},
		[43]={WIDTH=40,HEIGHT=54},
		[44]={WIDTH=40,HEIGHT=54},
		[45]={WIDTH=40,HEIGHT=54},
		[46]={WIDTH=40,HEIGHT=54},
		[47]={WIDTH=40,HEIGHT=54},
		[48]={WIDTH=40,HEIGHT=54},
		[49]={WIDTH=40,HEIGHT=54},
		[50]={WIDTH=40,HEIGHT=54},
		[51]={WIDTH=40,HEIGHT=54},
		[52]={WIDTH=40,HEIGHT=54},
		[53]={WIDTH=40,HEIGHT=54},
		[54]={WIDTH=40,HEIGHT=54},
		[55]={WIDTH=40,HEIGHT=54},
		[56]={WIDTH=40,HEIGHT=54},
		[57]={WIDTH=40,HEIGHT=54},
		[58]={WIDTH=40,HEIGHT=54},
		[59]={WIDTH=40,HEIGHT=54},
		[60]={WIDTH=40,HEIGHT=54},
		[61]={WIDTH=40,HEIGHT=54},
		[62]={WIDTH=40,HEIGHT=54},
		[63]={WIDTH=40,HEIGHT=54},
		[64]={WIDTH=40,HEIGHT=54},
		[65]={WIDTH=40,HEIGHT=54},
		[66]={WIDTH=40,HEIGHT=54},
		[67]={WIDTH=40,HEIGHT=54},
		[68]={WIDTH=40,HEIGHT=54},
		[69]={WIDTH=40,HEIGHT=54},
		[70]={WIDTH=40,HEIGHT=54},
		[71]={WIDTH=40,HEIGHT=54},
		[72]={WIDTH=40,HEIGHT=54},
		[73]={WIDTH=40,HEIGHT=54},
		[74]={WIDTH=40,HEIGHT=54},
		[75]={WIDTH=40,HEIGHT=54},
		[76]={WIDTH=40,HEIGHT=54},
		[77]={WIDTH=40,HEIGHT=54},
		[78]={WIDTH=40,HEIGHT=54},
		[79]={WIDTH=40,HEIGHT=54},
		[80]={WIDTH=40,HEIGHT=54},
		[81]={WIDTH=40,HEIGHT=54},
		[82]={WIDTH=40,HEIGHT=54},
		[83]={WIDTH=40,HEIGHT=54},
		[84]={WIDTH=40,HEIGHT=54},
		[85]={WIDTH=40,HEIGHT=54},
		[86]={WIDTH=40,HEIGHT=54},
		[87]={WIDTH=40,HEIGHT=54},
		[88]={WIDTH=40,HEIGHT=54},
		[89]={WIDTH=40,HEIGHT=54},
		[90]={WIDTH=40,HEIGHT=54},
		[91]={WIDTH=40,HEIGHT=54},
		[92]={WIDTH=40,HEIGHT=54},
		[93]={WIDTH=40,HEIGHT=54},
		[94]={WIDTH=40,HEIGHT=54},
		[95]={WIDTH=40,HEIGHT=54},
		[96]={WIDTH=40,HEIGHT=54},
		[97]={WIDTH=40,HEIGHT=54},
		[98]={WIDTH=40,HEIGHT=54},
		[99]={WIDTH=40,HEIGHT=54},
		[100]={WIDTH=40,HEIGHT=54},
		[101]={WIDTH=40,HEIGHT=54},
		[102]={WIDTH=40,HEIGHT=54},
		[103]={WIDTH=40,HEIGHT=54},
		[104]={WIDTH=40,HEIGHT=54},
		[105]={WIDTH=40,HEIGHT=54},
		[106]={WIDTH=40,HEIGHT=54},
		[107]={WIDTH=40,HEIGHT=54},
		[108]={WIDTH=40,HEIGHT=54},
		[109]={WIDTH=40,HEIGHT=54},
		[110]={WIDTH=40,HEIGHT=54},
		[111]={WIDTH=40,HEIGHT=54},
		[112]={WIDTH=40,HEIGHT=54},
		[113]={WIDTH=40,HEIGHT=54},
		[114]={WIDTH=40,HEIGHT=54},
		[115]={WIDTH=40,HEIGHT=54},
		[116]={WIDTH=40,HEIGHT=54},
		[117]={WIDTH=40,HEIGHT=54},
		[118]={WIDTH=40,HEIGHT=54},
		[119]={WIDTH=40,HEIGHT=54},
		[120]={WIDTH=40,HEIGHT=54},
		[121]={WIDTH=40,HEIGHT=54},
		[122]={WIDTH=40,HEIGHT=54},
		[123]={WIDTH=40,HEIGHT=54},
		[124]={WIDTH=40,HEIGHT=54},
		[125]={WIDTH=40,HEIGHT=54},
		[126]={WIDTH=40,HEIGHT=54},
		[127]={WIDTH=40,HEIGHT=54},
		[128]={WIDTH=40,HEIGHT=54},
		[129]={WIDTH=40,HEIGHT=54},
		[130]={WIDTH=40,HEIGHT=54},
		[131]={WIDTH=40,HEIGHT=54},
		[132]={WIDTH=40,HEIGHT=54},
		[133]={WIDTH=40,HEIGHT=54},
		[134]={WIDTH=40,HEIGHT=54},
		[135]={WIDTH=40,HEIGHT=54},
		[136]={WIDTH=40,HEIGHT=54},
		[137]={WIDTH=40,HEIGHT=54},
		[138]={WIDTH=40,HEIGHT=54},
		[139]={WIDTH=40,HEIGHT=54},
		[140]={WIDTH=40,HEIGHT=54},
		[141]={WIDTH=40,HEIGHT=54},
		[142]={WIDTH=40,HEIGHT=54},
		[143]={WIDTH=40,HEIGHT=54},
		[144]={WIDTH=40,HEIGHT=54},
	},
	FRAME_INDEXS={
		['c-u-lw-comp0096z']=1,
		['c-u-lw-comp0095z']=2,
		['c-u-lw-comp0098z']=3,
		['c-u-lw-comp0097z']=4,
		['c-u-lw-comp0094z']=5,
		['c-u-lw-comp0091z']=6,
		['c-u-lw-comp0090z']=7,
		['c-u-lw-comp0093z']=8,
		['c-u-lw-comp0092z']=9,
		['c-u-lw-comp0105z']=10,
		['c-u-lw-comp0104z']=11,
		['c-u-lw-comp0107z']=12,
		['c-u-lw-comp0106z']=13,
		['c-u-lw-comp0103z']=14,
		['c-u-lw-comp0100z']=15,
		['c-u-lw-comp0099z']=16,
		['c-u-lw-comp0102z']=17,
		['c-u-lw-comp0101z']=18,
		['c-u-lw-comp0078z']=19,
		['c-u-lw-comp0077z']=20,
		['c-u-lw-comp0080z']=21,
		['c-u-lw-comp0079z']=22,
		['c-u-lw-comp0076z']=23,
		['c-u-lw-comp0073z']=24,
		['c-u-lw-comp0072z']=25,
		['c-u-lw-comp0075z']=26,
		['c-u-lw-comp0074z']=27,
		['c-u-lw-comp0087z']=28,
		['c-u-lw-comp0086z']=29,
		['c-u-lw-comp0089z']=30,
		['c-u-lw-comp0088z']=31,
		['c-u-lw-comp0085z']=32,
		['c-u-lw-comp0082z']=33,
		['c-u-lw-comp0081z']=34,
		['c-u-lw-comp0084z']=35,
		['c-u-lw-comp0083z']=36,
		['c-u-lw-comp0132z']=37,
		['c-u-lw-comp0131z']=38,
		['c-u-lw-comp0134z']=39,
		['c-u-lw-comp0133z']=40,
		['c-u-lw-comp0130z']=41,
		['c-u-lw-comp0127z']=42,
		['c-u-lw-comp0126z']=43,
		['c-u-lw-comp0129z']=44,
		['c-u-lw-comp0128z']=45,
		['c-u-lw-comp0141z']=46,
		['c-u-lw-comp0140z']=47,
		['c-u-lw-comp0143z']=48,
		['c-u-lw-comp0142z']=49,
		['c-u-lw-comp0139z']=50,
		['c-u-lw-comp0136z']=51,
		['c-u-lw-comp0135z']=52,
		['c-u-lw-comp0138z']=53,
		['c-u-lw-comp0137z']=54,
		['c-u-lw-comp0114z']=55,
		['c-u-lw-comp0113z']=56,
		['c-u-lw-comp0116z']=57,
		['c-u-lw-comp0115z']=58,
		['c-u-lw-comp0112z']=59,
		['c-u-lw-comp0109z']=60,
		['c-u-lw-comp0108z']=61,
		['c-u-lw-comp0111z']=62,
		['c-u-lw-comp0110z']=63,
		['c-u-lw-comp0123z']=64,
		['c-u-lw-comp0122z']=65,
		['c-u-lw-comp0125z']=66,
		['c-u-lw-comp0124z']=67,
		['c-u-lw-comp0121z']=68,
		['c-u-lw-comp0118z']=69,
		['c-u-lw-comp0117z']=70,
		['c-u-lw-comp0120z']=71,
		['c-u-lw-comp0119z']=72,
		['c-u-lw-comp0024z']=73,
		['c-u-lw-comp0023z']=74,
		['c-u-lw-comp0026z']=75,
		['c-u-lw-comp0025z']=76,
		['c-u-lw-comp0022z']=77,
		['c-u-lw-comp0019z']=78,
		['c-u-lw-comp0018z']=79,
		['c-u-lw-comp0021z']=80,
		['c-u-lw-comp0020z']=81,
		['c-u-lw-comp0033z']=82,
		['c-u-lw-comp0032z']=83,
		['c-u-lw-comp0035z']=84,
		['c-u-lw-comp0034z']=85,
		['c-u-lw-comp0031z']=86,
		['c-u-lw-comp0028z']=87,
		['c-u-lw-comp0027z']=88,
		['c-u-lw-comp0030z']=89,
		['c-u-lw-comp0029z']=90,
		['c-u-lw-comp0006z']=91,
		['c-u-lw-comp0005z']=92,
		['c-u-lw-comp0008z']=93,
		['c-u-lw-comp0007z']=94,
		['c-u-lw-comp0004z']=95,
		['c-u-lw-comp0001z']=96,
		['c-u-lw-comp0000z']=97,
		['c-u-lw-comp0003z']=98,
		['c-u-lw-comp0002z']=99,
		['c-u-lw-comp0015z']=100,
		['c-u-lw-comp0014z']=101,
		['c-u-lw-comp0017z']=102,
		['c-u-lw-comp0016z']=103,
		['c-u-lw-comp0013z']=104,
		['c-u-lw-comp0010z']=105,
		['c-u-lw-comp0009z']=106,
		['c-u-lw-comp0012z']=107,
		['c-u-lw-comp0011z']=108,
		['c-u-lw-comp0060z']=109,
		['c-u-lw-comp0059z']=110,
		['c-u-lw-comp0062z']=111,
		['c-u-lw-comp0061z']=112,
		['c-u-lw-comp0058z']=113,
		['c-u-lw-comp0055z']=114,
		['c-u-lw-comp0054z']=115,
		['c-u-lw-comp0057z']=116,
		['c-u-lw-comp0056z']=117,
		['c-u-lw-comp0069z']=118,
		['c-u-lw-comp0068z']=119,
		['c-u-lw-comp0071z']=120,
		['c-u-lw-comp0070z']=121,
		['c-u-lw-comp0067z']=122,
		['c-u-lw-comp0064z']=123,
		['c-u-lw-comp0063z']=124,
		['c-u-lw-comp0066z']=125,
		['c-u-lw-comp0065z']=126,
		['c-u-lw-comp0042z']=127,
		['c-u-lw-comp0041z']=128,
		['c-u-lw-comp0044z']=129,
		['c-u-lw-comp0043z']=130,
		['c-u-lw-comp0040z']=131,
		['c-u-lw-comp0037z']=132,
		['c-u-lw-comp0036z']=133,
		['c-u-lw-comp0039z']=134,
		['c-u-lw-comp0038z']=135,
		['c-u-lw-comp0051z']=136,
		['c-u-lw-comp0050z']=137,
		['c-u-lw-comp0053z']=138,
		['c-u-lw-comp0052z']=139,
		['c-u-lw-comp0049z']=140,
		['c-u-lw-comp0046z']=141,
		['c-u-lw-comp0045z']=142,
		['c-u-lw-comp0048z']=143,
		['c-u-lw-comp0047z']=144,
	},
};
